#include "gestion_commande.h"
#include "ui_gestion_commande.h"
#include"ajouter_commande.h"
#include"afficher_commande.h"
#include"modifier_commande.h"
#include"supprimer_commande.h"
gestion_commande::gestion_commande(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::gestion_commande)
{
    ui->setupUi(this);
}

gestion_commande::~gestion_commande()
{
    delete ui;
}



void gestion_commande::on_ajouter_clicked()
{
    ac=new ajouter_commande(this);
    ac->show();
}

void gestion_commande::on_afficher_clicked()
{
    aff=new afficher_commande(this);
    aff->show();
}

void gestion_commande::on_pushButton_4_clicked()
{
    mc=new modifier_commande(this);
    mc->show();
}

void gestion_commande::on_supprimer_clicked()
{
    sc=new supprimer_commande(this);
    sc->show();
}
